﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poiret+One|Prompt:500i');
/* CSS Document */
body{font-size:15px; line-height:1.5em;}
.side, .main{padding:1em;}
.content{padding:3em 0;}
#header{padding-top:5px; transition:.3s; background:#fff;}
#header .page{padding:0; position:relative;}
#header .page::after{content:""; display:block; clear: both; vertical-align: middle;}
#header.show{box-shadow: 0 5px 10px rgba(0,0,0,0.2);}
.logo{padding:0 0 5px 0;}

/*--syis nav--*/
.nav{position:absolute; top:100%; right:0; transform:translateY(-100%); padding:0.5em 0;}
.nav ul li a{color:#666; font-size:16px; padding:1em 2em;}
.nav ul li a:hover{color:#00539c;}
.nav ul li a.icon{padding-left:0.3em; padding-right:0.3em;}
.nav ul li a.hit{background:#7bb451; color:#fff; border-radius: 0.3em 0.3em 0 0;}
.nav ul li ul{position:absolute; background:#fff; border-top:3px solid #efefef; display: none;}
.nav ul li ul li a{font-size:13px; line-height:1.5em; border-bottom:1px dotted #ccc; display:block; padding:0.3em; text-align: left;}
.pulldownlist{position:absolute; width:100%; height:auto; top:100%; background:#fff; box-shadow:0 10px 10px rgba(0,0,0,0.2); padding:1em; display:none;}
.pulldownlist.show{display:block;}
.pulldownlist ul{list-style: none; margin:0; padding:0; text-align:left;}
.pulldownlist ul li{font-weight:bold; padding:0.5em;}
.pulldownlist ul li h4{margin:0; border-bottom:1px solid #ccc; padding:0.5em 0; color:#239142;}
.pulldownlist ul li ul li{font-size:13px; color:#444; font-weight:normal; padding:0;}
.pulldownlist ul li ul li a{padding:0.3em; color:#666; display: block;}
.pulldownlist ul li ul li a:hover{background:linear-gradient(90deg,#efefef,#fff); color:#000;}
.pulldownlist ul li ul li a::before{content:"-"; color:#fff; padding-right:0.7em;}
/*--syistop--*/
.syistop.fixed{position:fixed; top:0; right:0;}
.syistop{font-size:13px; line-height: 1.2em; width:auto; z-index: 1000; white-space: nowrap; float:right;}
.syistop a{padding-right:3px;}
.syistop a, .syistop .searcharea{display:inline-block; vertical-align: middle; color:#666;}
.syistop img{vertical-align:middle;}
.searcharea input{border:none; background:#efefef; padding:5px; width:8em; margin:0; vertical-align: middle; border-radius:10px 0 0 10px;}


/*--syis default use--*/
#defaultimg{position:relative;}
#defaultimg .mask{width:100%; height:auto; position:absolute; bottom:0; left:0; z-index: 190;}
/*default page use*/
.dleft, .dright{height:auto; float:left;}
.dleft h1, .dright h1{margin-top:0;}
.dleft{width:46%;}
.dright{width:54%;}
/*default page use*/
h1.tit{font-size:33px;}
.dleft{width:46%; padding:2em;}
.dright{width:54%; padding:2em;}
/*--content--*/
.sidetit{ color:#fff; background:linear-gradient(45deg,#333 80%,#fff 80%,#fff 90%,#333 90%); padding:0.5em 0.3em; margin-bottom:0; font-size:20px;}
h1.tit{font-weight:300; line-height:1.3em; text-align:center; color:#666; font-family: 'Poiret One', cursive; font-weight:bold;}
h1.subject{font-size:24px;}
h1.normaltit{border-bottom:1px solid #ccc;}
/*news*/
.news{padding-bottom:2em;}
.news h1.tit{text-align:center;}
.news .block{padding:1em;}
.news .block div.area{width:100%; height:auto; float:left; cursor:pointer; }
.news .block h3.tit{width:100%; float:left; text-align:left; margin-top:0; color:#333;}
.news .block .date{ color:#999; margin:0.5em 0 0 0;}
.news .innerhtml{padding:2em; background:#fff; margin-top:1em; color:#666;}
/*--list--*/
.list{padding:1em;}
.list h3.subject{font-weight:normal; margin:0; color:#333; padding:0.3em 0; line-height: 1.4em;}
.list .frm{display:block; padding:10px; transition:.3s;}
.list figure img{transition:.3s;}
.list .frm:hover img{transform:scale(1.05, 1.05);}
.list .frm:hover figcaption{opacity:1;}
.list figure{diaplay:block; line-height:0; overflow: hidden; position:relative;}
.list figure::before{content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.4); transition:.3s; opacity:0; z-index: 2;}
.list .frm:hover figure::before{opacity:1;}
.list figcaption{position:absolute; top:50%; left:50%; width:100%; height:auto; opacity:1; text-align: center; color:#fff;  z-index: 100; font-size: 14px; transition:.3s; transform:translate(-50%,-50%); line-height: 140%; opacity:0;}
.list .frm:hover figcaption{opacity:1;}
.list section{color:#666;}
.list p.more{text-align:right; margin:0; color:#666; font-size:12px;}
.list p.price{font-size:13px; margin:0; padding:0.3em;}
.list .frm:hover p.more{color:#f00;}
.list .frm .ll{padding-right:1em;}
.list .frm .rr{padding-left:1em;}
.list .innerhtml{padding-top:5px;}
/*news multi*/
.newsmulti .list{padding:1em;}
.newsmulti .list .frm{width:100%; height:auto; float:left; border:8px solid #f6f6f6; padding:0;}
.newsmulti .list .frm:hover{ border:7px solid #f6f6f6;}
.newsmulti .list section{width:53%; padding:0.5em; background:#fff; color:#666; float:right;}
.newsmulti .list figure{width:45%; height:auto; float:left; line-height:0;}
.newsmulti .list h3.subject{width:100%; float:left; text-align:left; margin:0; color:#333;}
.newsmulti .list .date{font-size:10px; color:#999; margin:0;}
/*product list*/
.list.prolist{padding:0.5em;}
.list.prolist .frm{padding:0; border:6px solid rgba(0,0,0,0); position:relative; overflow: hidden;}
.list.prolist .frm:hover{border:6px solid rgba(0,0,0,0.1);}
.list.prolist figure::before{display:none;}
.list.prolist section{position:absolute; bottom:-2em; background:rgba(255,255,255,0.7); padding:0.5em; font-size:15px; transition:.3s;}
.list.prolist h3.subject{min-height:4em; font-weight:normal; font-size:15px;}
.list.prolist .frm:hover section{bottom:0;}
/*--product_detail--*/
.proDetail select, .productDetail input{width:100%;}
.recommend{height:auto; float:left; text-align:center; padding:0.2em; overflow:hidden; display:block; font-weight:normal;} /*可改border*/
.recommend:hover{background:#EEEDE1;}
.recommend img{width:100%; height:auto;}
a.minus, a.add{width:30px; background:#fff; font-size:20px; color:#333; border:1px solid #CCC; line-height:28px; display:block; float:left; text-align:center;}
a.minus:hover, a.add:hover{background:#CCC; color:#666;}
.bookmark{width:100%; height:auto; border-bottom:1px solid #ccc; display:inline-block; margin:1em 0 0 0; padding:0; list-style:none;}
.bookmark li{font-weight:bold; cursor:pointer; color:#999; display:inline-block; width:50%; height:auto; text-align:left; float:left; padding:0.5em; font-size:20px;}
.bookmark li:hover{color:#000;}
.bookmark li.hit{background:#fff; color:#999;}
/*product qa*/
.qalist{display:none;}
.qablock{border:1px solid #efefef; background:#efefef; margin-top:3px; margin-bottom:3px;}
.qnum{color:#000; font-weight:bold; display:inline-block; width:40%; float:left; margin:0; padding:0.2em;}
.qdate{font-size:13px; color:#999; text-align:right; width:60%; display:inline-block; float:right;  margin:0; padding:0.2em;}
.qablock, .qablock section{width:100%; height:auto; float:left;}
.qablock .innerhtml{padding:0.2em;}
/*prodetail*/
.list.propic a{border:1px solid #ccc; background:#fff; overflow:hidden; line-height: 0;}
.prodetail h1.subject{font-size:22px; margin-top:0; color:#000; border-bottom:1px solid #ccc; padding-bottom:1em;}
.prodetail .ll, .prodetail .rr{padding:0 1em;}
.prodetail h4.subtit{margin-bottom:0.5em; color:#999; border-bottom:1px solid #ccc;}
.prodetail h4.subtit span{display:inline-block; padding:0.3em 1em; border-radius:0.5em 0.5em 0 0; border:1px solid #ccc; border-bottom:none; transform:translateY(2px); background:#fff;}
.prodetail .innerhtml img{border: 0; box-shadow: 0; max-width:100%; height:auto;}
.prodetail .introduction{padding:0.5em;}
.simg{margin-top:10px;}
.simg .list{padding:3px;}
.simg .list a.frm{padding:0; height:auto; overflow: hidden; border:1px solid #efefef;}

/*--syis faq--*/
.faq{list-style:none; margin:0; padding:0; line-height: 1.5em;}
.faq li{padding:2px 0;}
.faq .qq{display:block; padding:5px; position:relative; background:#efefef; color:#333;}
.faq .qq::before{content:"Q"; margin-right:5px; font-size:22px; font-weight:bold; color:#999;}
.faq .aa{padding-left:28px; margin:5px 0;}
/*syis addtocart button*/
.syisaddtocart{line-height: 1.5em;}
.syisaddtocart p{margin:0;}
.syisaddtocart select{width:100%; height:35px; border:1px solid #ccc; background:#fff; font-size:14px;}
.syisaddtocart .add, .syisaddtocart .minus{height:35px; background:#fff; font-size:20px; color:#333; border:1px solid #CCC; line-height:28px; display:block; float:left; text-align:center;}
.syisaddtocart .minus:hover, .syisaddtocart .add:hover{background:#CCC; color:#666;}
.syisaddtocart input[type='text']{ height:35px; border:1px solid #ccc; border-left:0; border-right:0; text-align: center;}

/*syis check and member for cartlist*/
table.cartlist{width:100%; border-collapse:collapse;}
table.cartlist th{padding:0.5em 0; background:#666; color:#fff; text-align: center;}
table.cartlist tr{border-bottom:2px solid rgba(255,255,255,1); background-color:#fffbee;}
table.cartlist figure{display:inline-block; width:20%; vertical-align: middle; padding:3px;}
table.cartlist .proname{color:#369;  vertical-align: middle; display: inline-block; width:80%; font-size:14px; line-height: 1.6em; text-align: left;}
table.cartlist .proname:hover{text-decoration:underline;}
table.cartlist td{text-align:center;}
table.cartlist td p.num{line-height:28px;}
table.cartlist td.hint p{margin:0.3em 0 0 0; font-size:13px; padding:0; color:#666;}
.syisorderlist .list{padding:3px;}
.syisorderlist .list .frm {border:1px solid #ccc; cursor:pointer;}
.radioselect{position:relative; padding:1.5em;}
.radioselect::before{content:""; display:block; width:96%; height:86%; border:1px solid #ccc; position:absolute; z-index: -1; top:7%; left:2%;}
.radioselect.hit::before{ background:#fff2c5;}
.syisform{background:#fff; padding:1em; margin:0; line-height:2em; }
.syisform input[type='text'],.syisform input[type='password'] , .syisform select{border:none; background:#efefef; display:inline-block; line-height: 1.6em; height:35px;}
.syisform textarea{background:#efefef; border:none;}
.syisform input[type='checkbox']{width:20px; height:20px; margin-right:3px; vertical-align:text-bottom;}
.syisprogress .list{position:relative;}
.syisprogress .list::before{content:""; width:20px; height:20px; background:linear-gradient(45deg,rgba(255,255,255,0) 50%,#ccc 50%); position:absolute; right:0; top:50%; transform:translateY(-50%) rotate(45deg);}
.syisprogress .list:last-of-type::before{display:none;}
.syisprogress .list .frm{border:1px solid #ccc; border-radius:1em;}
/*footer*/
#footer{background:#f2f2f2; color:#999; margin:0; padding:1em; border:0; line-height:170%;}
#footer h4{margin-bottom:0;}
#footer .col-4{padding:0 1em;}
#footer a{color:#666;}

@media screen and (max-width:1286px){/*desktop*/
	
	.page{padding:0 2%;}

}
@media screen and (max-width:960px){/*desktop-small pad*/
	
	.nav ul li a{padding-left:1em; padding-right:1em;}
	.logo{padding-left:1%;}
	/*footer*/
	#footer .navb li{width:50%;}
	/*default page use*/
h1.tit{font-size:33px;}
.dleft{width:46%; padding:2em;}
.dright{width:54%; padding:2em;}
	/*newsmulti*/
	.newsmulti .list section, .newsmulti .list figure{width:100%;}
}
@media screen and (max-width:767px){/*phone*/
	#header{box-shadow:0 5px 10px rgba(0,0,0,0.3); padding-top:0.5em;}
	.pulldownlist.show{display:none;}
	.nav{position:static; transform:translateY(0);}
	.nav ul li{border-bottom:1px dotted #666;}
	.nav ul li a{padding:0.3em; text-align: right;}
	.nav ul li ul{position:static;}
	.nav ul li ul li a{text-align:right;}
	.page{padding:0 3%;}
	.syistop{width:100%; text-align:center; border-radius:0; position:fixed; bottom:0; left:0; background:#333; padding:0.5em 0;}
	.syistop a{padding-right:0px; color:#fff;}
	.searcharea input{border-radius:0px 0 0 0px;}
	/*subnav*/
#submenu{border:1px solid #ccc; float:left; width:100%; border-radius:5px; margin-top:3em;}
.subtoggle{padding:15px;}
.subnav{display:none;}
.subnav ul li a{border-top:1px dotted #ccc; color:#333; padding-left:1em; text-align:left;}
.subnav ul li ul li a{padding-left:1.5em; border:none; font-size:15px; color:#666;}
	/*default page use*/
h1.tit{font-size:28px; margin:0; }
.dleft{width:100%; padding:1em;}
.dright{width:100%; padding:1em;}
	/*footer*/
	#footer .navb li{width:33%;}
}